.player-image{
	width:122px;
	height: 100%;
	object-fit:cover;
	object-position:center;
}
.contain {
    height: 570px;
    overflow: hidden;
    overflow-y: scroll;
    margin-bottom: 60px;
}
.contain .item{
	display: flex;
}
.contain .item .text_wrap{
	flex:1;
	padding: 10px 5px;
}
.contain .item .text_wrap .color-c{
	color: #1b9b48;
}
.contain .item .text_wrap p{
	font-family: BPGExcelsiorExp;
}
.contain > :nth-child(2n){
	background: #f2f2f2;
}
.contain:hover {
    box-shadow: 1px 1px 15px 0px rgba(0,0,0,.3);
}
.contain .item .ponter{
	width: 90px;
    justify-content: center;
    text-align: center;
    align-items: center;
    display: flex;
    flex-direction: column;
    background: #148c3f;
    color: #ffffff;
    font-family: BPGExcelsiorCaps;
    border-bottom: 10px solid #0e692f;
}
.contain .item .ponter .point{
	font-size: 41px;
}
.contain::-webkit-scrollbar {
    width: 4px;
}
.contain::-webkit-scrollbar-track {
    -webkit-box-shadow: 0px 1px 21px 0 rgba(0, 0, 0, 0.07);
}
.contain::-webkit-scrollbar-thumb {
  background-color: #c3c3c3;
  outline: 1px solid slategrey;
}